﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factoring.Web", "Factoring.Web\Factoring.Web.csproj", "{803AB71E-0FD7-43E7-81D0-2FCD08861CA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factoring.Api", "Factoring.Api\Factoring.Api.csproj", "{57C98930-B03A-45B7-B72B-08FD0B3CB494}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factoring.Modelo", "Factoring.Modelo\Factoring.Modelo.csproj", "{90320932-3AF7-41C0-92F1-B981163A02E1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Factoring.Repositorio", "Factoring.Repositorio\Factoring.Repositorio.csproj", "{B97306E5-AB52-4143-8B20-DD153C0D87F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{803AB71E-0FD7-43E7-81D0-2FCD08861CA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{803AB71E-0FD7-43E7-81D0-2FCD08861CA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{803AB71E-0FD7-43E7-81D0-2FCD08861CA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{803AB71E-0FD7-43E7-81D0-2FCD08861CA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{57C98930-B03A-45B7-B72B-08FD0B3CB494}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57C98930-B03A-45B7-B72B-08FD0B3CB494}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57C98930-B03A-45B7-B72B-08FD0B3CB494}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57C98930-B03A-45B7-B72B-08FD0B3CB494}.Release|Any CPU.Build.0 = Release|Any CPU
		{90320932-3AF7-41C0-92F1-B981163A02E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90320932-3AF7-41C0-92F1-B981163A02E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90320932-3AF7-41C0-92F1-B981163A02E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90320932-3AF7-41C0-92F1-B981163A02E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{B97306E5-AB52-4143-8B20-DD153C0D87F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B97306E5-AB52-4143-8B20-DD153C0D87F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B97306E5-AB52-4143-8B20-DD153C0D87F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B97306E5-AB52-4143-8B20-DD153C0D87F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
